## multitet 1.0+svn6432

=== debian/changelog ===
multitet (1.0+svn6432-0ubuntu2) precise; urgency=low

  * Switch to get-packaged-orig-source instead of get-orig-source

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 01 Feb 2012 20:19:57 -0800

multitet (1.0+svn6432-0ubuntu1) precise; urgency=low

  * Initial release. (LP: #735777)

 -- OXullo Intersecans <x@brainrapers.org>  Wed, 07 Dec 2011 23:08:47 +0100
