=== debian/control ===
Source: multitet
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: OXullo Intersecans <x@brainrapers.org>
Vcs-Bzr: http://bazaar.launchpad.net/~libavg-team/multitetris/packaging
Vcs-Browser: http://bazaar.launchpad.net/~libavg-team/multitetris/packaging/files
Build-Depends: debhelper (>= 7.0.50~), python (>=2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.6

Package: multitet
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-libavg (>= 1.7.0)
Description: Multitouch cooperative multiplayer tetris-like game
 Cooperative multitouch (only) game. Rotating the pieces is done using
 standard multitouch gestures.
