=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- --install-lib /usr/share/games --install-script /usr/games/

override_dh_installman:
	dh_installman debian/multitet.6

REV=$(shell dpkg-parsechangelog | sed -rne 's,^Version: .*[+~]svn([0-9]+).*,\1,p')
VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
get-packaged-orig-source:
	rm -rf multitet-$(VER).orig
	svn -q export -r $(REV) https://www.libavg.de/svn/trunk/avg_media/mtc/multitet \
                      multitet-$(VER).orig
	GZIP=--best tar -cz --owner root --group root --mode a+rX \
                        -f multitet_$(VER).orig.tar.gz \
                        multitet-$(VER).orig
	rm -r multitet-$(VER).orig

%:
	dh $@ --with python2
